@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');

h1 {
    font-size: 32px;
    font-weight: 500;
    color: #000000;
    padding-top: 30px;
    padding-bottom: 10px;
    font-family: "Josefin Sans", sans-serif;
    text-align: center;
  }
  h2 {
    font-size: 25px;
    font-weight: 500;
    color: #000000;
    padding-top: 30px;
    padding-bottom: 10px;
    font-family: "Josefin Sans", sans-serif;
  }
  h3 {
    font-weight: 500;
    color: #000000;
    padding-top: 30px;
    padding-bottom: 10px;
    font-size: 25px;
    font-family: "Josefin Sans", sans-serif;
  }
  h4 {
    font-weight: 500;
    color: #525252;
    padding-bottom: 10px;
    font-size: 20px;
    font-family: "Josefin Sans", sans-serif;
  }
  h6 {
    font-size: 15px;
    font-weight: 500;
    color: #ffffff;
    padding-top: 30px;
    padding-bottom: 10px;
    font-family: "Josefin Sans", sans-serif;
  }
  p {
    font-size: 16px;
    font-weight: 600;
    color: #000000;
    padding-bottom: 10px;
    font-family: "Josefin Sans", sans-serif;
  }
  a:hover{
    text-decoration: none !important;
    transition: all 0.3s ease-in-out;
  }
  .wrapper{
    width: 90%;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .sticky .test{
    background-color: rgba(255, 255, 255, 1);
    z-index: 99999999999999;
    width: 100%;
  }
  .header a{
    font-family: "Josefin Sans", sans-serif;
    font-weight: 400;
    padding: 0px !important;
  }
.main_container {
    max-width: 740px;
    height: 100%;
    margin: 10px auto 0px auto;
}

.in_container {
    background: #fafafa;
    border-radius: 2px;
    box-shadow: 0 0 6px #c9d1de;
    -webkit-box-shadow: 0 0 6px #c9d1de;
    -moz-box-shadow: 0 0 6px #c9d1de;
    -o-box-shadow: 0 0 6px #c9d1de;
}

.back_link {
    display: block;
    text-decoration: none;
    margin-top: 80px;
    text-align: center;
    font-family: "Josefin Sans", sans-serif;
    color: #3E3E3E;
    font-size: 16px;
    letter-spacing: 1px;
}

.back_link .back_arrow_icon {
    vertical-align: middle;
    margin-right: 10px;
}

html {
    width: 100%;
}
table {
    font-size: 14px;
    border: 0;
}

img {
    border: none!important;
}

a {
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
}

.fancy-button {
    display: inline-block;
    margin: 0px;
    font-family: "Josefin Sans", sans-serif;
    font-size: 5px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #fff;
    top: 55%;
    margin-top: -6em;
    width: 100%;
    height: 0.199em;
}

.fancy-button:before {
    content: '';
    display: inline-block;
    height: 20px;
    position: absolute;
    z-index: -1;
    border-radius: 30em;
    filter: blur(20px) brightness(0.95);
    transform-style: preserve-3d;
    transition: all 0.3s ease-out;
}

.fancy-button i {
    font-size: 1em;
    vertical-align: middle;
}



.fancy-button:focus,
.fancy-button:active {
    color: #fff;
}

.fancy-button:hover {
    color: #fff;
}

.fancy-button:hover span {
    filter: brightness(1.05) contrast(1.05);
    transform: scale(0.95);
}

.fancy-button:hover:before {
    bottom: 0;
    filter: blur(10px) brightness(0.95);
}

.fancy-button.pop-onhover:before {
    opacity: 0;
    bottom: 10px;
}

.fancy-button.pop-onhover:hover:before {
    bottom: -7px;
    opacity: 1;
    filter: blur(20px);
}

.fancy-button.pop-onhover:hover span {
    transform: scale(1.04);
}

.fancy-button.pop-onhover:hover:active span {
    filter: brightness(1) contrast(1);
    transform: scale(1);
    transition: all 0.15s ease-out;
}

.fancy-button.pop-onhover:hover:active:before {
    bottom: 0;
    filter: blur(10px) brightness(0.95);
    transition: all 0.2s ease-out;
}

*,
*:before,
*:after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body {
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

ol,
ul {
    list-style: none;
}

.menu-toggle {
    display: none;
}

.mobile-bar {
    z-index: 10;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0 25px;
    /*BAR HOW MUCH IN RIGHT*/
    width: 100%;
    height: 65px;
    background-color: white;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.menu-icon {
    float: right;
    display: block;
    position: relative;
    width: 25px;
    height: 100%;
    cursor: pointer;
    transition: transform 300ms ease-in;
    /*the bar to X*/
}

.menu-icon > span {
    display: block;
    position: absolute;
    top: 55%;
    margin-top: -0.3em;
    width: 100%;
    height: 0.199em;
    border-radius: 1px;
    background-color: #696969;
    transition: transform 300ms ease-in;
}

.menu-icon > span:before,
.menu-icon > span:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 1px;
    background-color: #696969;
    transition: transform 300ms ease;
}

.menu-icon > span:before {
    transform: translateY(-0.6em);
}

.menu-icon > span:after {
    transform: translateY(0.6em);
}


/*need this for bringing down the examples*/

.menu-toggle:checked + .mobile-bar .menu-icon {
    transform: rotate(45deg);
}

.menu-toggle:checked + .mobile-bar span:before,
.menu-toggle:checked + .mobile-bar span:after {
    transform: rotate(90deg);
}


/*needed*/

.menu-toggle:checked ~ .header {
    visibility: visible;
    opacity: 1;
    transition-delay: 0s;
}

.header {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 60px;
    width: 100%;
    height: 100%;
    padding-right: 5.7px;
    color: #eee;
    transition: opacity 300ms ease-in, visibility 0s ease-in 300ms;
    
}

.header nav,
.header ul {
    height: 100%;
    display: flex;
    align-items: center;
    gap: 60px;
}

.header li {
    border-bottom: 1px solid #eee;
    color: #505050;
    /*text on navbar*/
    font-weight: 430;
    line-height: 2.4;
    /*height of the navbar*/
    font-size: 15px;
    letter-spacing: 0.2px;
    font-weight: 600;
}

.header li:hover {
    color: #ffffff;
    transition: color 300ms ease-in;
}

.header a {
    display: block;
    transition: background-color 300ms ease-in;
    padding: 15px 15px;
    color: #fff;
}
.test .wrapper{
  padding-top: 20px;
  padding-bottom: 20px;
}
#navbar{
  background-color: rgba(255, 255, 255, 1);
}
.navbar-brand{
  display: flex !important;
  align-items: center;
  gap: 10px;
}
#logo-text{
  margin-top: 5px;
}
.nav-links li a{
  color: rgba(24, 25, 31, 1);
  font-family: "Josefin Sans", sans-serif;
  font-weight: 600;
  font-size: 16px;
  padding: 0px;
}
.booknow-btn a{
    background-color: rgba(44, 54, 43, 1);
    padding: 0px !important;
    font-size: 14px;
    height: 50px;
    width: 135px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out;
}
.banner-content h1{
    font-size: 50px;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
    font-family: "Libre Baskerville", serif;
}
.banner-content p{
    font-weight: 300;
    line-height: 20px;
    color: rgba(245, 245, 245, 1);
    font-size: 16px;
    text-align: center;
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
}
.banner-btns{
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: center;
    margin-top: 30px;
}
.banner-section{
    background-image: url(../images/home/banner-bg.png);
    background-repeat: no-repeat;
    width: 100%;
    background-position: top;
    background-size: contain;
}
.banner-content{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
.banner-btn-1 a{
    border: 1px solid rgba(255, 255, 255, 1);
    width: 170px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-family: "Josefin Sans", sans-serif;
}
.banner-btn-2 a{
    border: 1px solid rgba(255, 255, 255, 1);
    background-color: rgba(255, 255, 255, 1);
    width: 170px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgba(2, 63, 58, 1);
    font-family: "Josefin Sans", sans-serif;
}
.banner-section .wrapper{
    padding-top: 50px;
    padding-bottom: 0px;
}
.banner-product-image img{
    margin-left: auto;
    margin-right: auto;
    display: flex;
    width: 30%;
    margin-top: 30px;
    animation: moveTopBottom 5s ease-in-out infinite; /* Continuous animation */
}
@keyframes moveTopBottom {
    0% {
      transform: translateY(-50px); /* Start slightly above */
    }
    50% {
      transform: translateY(50px); /* Move down */
    }
    100% {
      transform: translateY(-50px); /* Move back up */
    }
  }
  
.second-row{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 20px;
    align-items: center;
}
.second-left-column h2{
    font-size: 50px;
    font-weight: 700;
    color: rgba(2, 63, 58, 1);
    font-family: "Libre Baskerville", serif;
}
.second-left-column p{
    font-weight: 400;
    line-height: 20px;
    color: rgba(82, 85, 96, 1);
    font-size: 16px;
    font-size: 16px;
}
.image-text-widget-row{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    margin-top: 20px;
}
.image-text-widget{
    display: flex;
    align-items: center;
    gap: 20px;
}
.image-text-widget p{
    padding-bottom: 0px;
    font-size: 24px;
    color: rgba(24, 25, 31, 1);
    line-height: 30px;
}
.third-section{
    background-color: rgba(242, 238, 233, 1);
}
.third-row{
    display: grid;
    grid-template-columns: 47% 1fr 0%;
    align-items: center;
    gap: 30px;
}
.third-right-column h2{
    font-size: 35px;
    font-weight: 700;
    color: rgba(2, 63, 58, 1);
    font-family: "Libre Baskerville", serif;
    padding-top: 0px;
}
.third-right-column p{
    font-weight: 400;
    line-height: 20px;
    color: rgba(82, 85, 96, 1);
    font-size: 16px;
    width: 75%;
    margin-top: 10px;
}
.buy-now-btn-2 a{
    background-color: rgba(2, 63, 58, 1);
    color: #fff;
    font-family: "Josefin Sans", sans-serif;
    padding: 14px 22px;
    border: 1px solid rgba(2, 63, 58, 1);
}
.buy-now-btn-2{
    margin-top: 30px;
}
.main-heading h2{
    font-family: "Libre Baskerville", serif;
    color: rgba(2, 63, 58, 1);
    font-size: 45px;
    font-weight: 600;
    text-align: center;
    padding-top: 0px;
}
.ingredients-slider-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
    height: 520px;
}

.ingredients-slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
    width: calc(100%* 6 / 6);
}

.ingredient-slider-card {
    flex: 1 0 25%; 
    box-sizing: border-box;
    text-align: center;
    padding: 0 10px;
}

.ingredient-slider-card img {
    width: 100%;
    border-radius: 15px;
    height: 350px;
    object-fit: cover;
}

.ingredient-slider-card h6 {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 600;
    color: rgba(2, 63, 58, 1);
    text-align: center;
    padding-top: 15px;
    font-size: 18px;
}

.slider-dots {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 10px;
    align-items: center;
}

.slider-dots .dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: rgba(139, 106, 74, 1);
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.slider-dots .dot.active {
    background-color: rgba(139, 106, 74, 1);
    width: 17px;
    height: 17px;
}

  .card-list .card-item {
    list-style: none;
  }
  .card-list .card-item .card-link {
    display: block;
    background: #fff;
    padding: 18px;
    user-select: none;
    border-radius: 12px;
    text-decoration: none;
    border: 2px solid transparent;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
    transition: 0.2s ease;
  }
  .card-list .card-item .card-link:active {
    cursor: grabbing;
  }
  .card-list .card-item .card-link:hover {
    border-color: #5372F0;
  }
  .card-list .card-link .card-image {
    width: 100%;
    border-radius: 10px;
    aspect-ratio: 16 / 9;
    object-fit: cover;
  }
  .card-list .card-link .badge {
    color: #5372F0;
    width: fit-content;
    padding: 8px 16px;
    font-size: 0.95rem;
    border-radius: 50px;
    font-weight: 500;
    background: #DDE4FF;
    margin: 16px 0 18px;
  }
  .card-list .card-link .badge-designer {
    color: #B22485;
    background: #F7DFF5;
  }
  .card-list .card-link .badge-marketer {
    color: #B25A2B;
    background: #FFE3D2;
  }
  .card-list .card-link .badge-gamer {
    color: #205C20;
    background: #D6F8D6;
  }
  .card-list .card-link .badge-editor {
    color: #856404;
    background: #fff3cd;
  }
  .card-list .card-link .card-title {
    color: #000;
    font-size: 1.19rem;
    font-weight: 600;
  }
  .card-list .card-link .card-button {
    height: 35px;
    width: 35px;
    color: #5372F0;
    margin: 30px 0 5px;
    background: none;
    cursor: pointer;
    border-radius: 50%;
    border: 2px solid #5372F0;
    transform: rotate(-45deg);
    transition: 0.4s ease;
  }
  .card-list .card-link:hover .card-button {
    color: #fff;
    background: #5372F0;
  }
  .card-wrapper .swiper-pagination-bullet {
    height: 13px;
    width: 13px;
    opacity: 1;
    background: rgba(223, 186, 142, 1);
  }
  .card-wrapper .swiper-pagination-bullet-active {
    opacity: 1;
  }
  .card-wrapper .swiper-slide-button {
    color: #5372F0;
    margin-top: -35px;
  }
  .testimonial-section{
    background-color: rgba(242, 238, 233, 1);
  }
  .testimonial-slider-card P{
    font-weight: 400;
    line-height: 20px;
    color: rgba(82, 85, 96, 1);
    font-size: 16px;
    text-align: center;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
  }
  .testimonial-slider-card img{
    margin-left: auto;
    margin-right: auto;
    display: flex;
    margin-top: 20px;
    margin-bottom: 30px;
  }
#testimonial-name{
    font-size: 24px;
    color: rgba(24, 25, 31, 1);
    padding-top: 10px;
}
.card-wrapper{
    margin-top: 50px;
}
.swiper{
    height: 350px;
}
.contact-child-row-1{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    align-items: baseline;
}
.contact-child-row-2{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    align-items: baseline;
    margin-top: 30px;
}
.contact-child-column h3{
    font-family: "Libre Baskerville", serif;
    font-weight: 400;
    color: rgba(24, 25, 31, 1);
    padding-top: 15px;
}
.contact-child-column a{
    font-family: "Josefin Sans", sans-serif;
    font-weight: 500;
    color: rgba(82, 85, 96, 1);
    font-size: 18px;
    line-height: 25px;
}
.contact-row{
    display: grid;
    grid-template-columns: repeat(2,1fr);
}
.email-input label{
    font-family: "Josefin Sans", sans-serif;
    font-weight: 500;
    font-size: 16px;
}
.email-input input{
    border-radius: 7px;
    border: 1px solid rgba(213, 218, 225, 1);
    width: 100%;
    height: 40px;
    margin-top: 10px;
    padding: 10px 15px;
}
.email-input{
    margin-bottom: 20px;
}
.textarea-input label{
    font-family: "Josefin Sans", sans-serif;
    font-weight: 500;
    font-size: 16px;
}
.textarea-input textarea{
    border-radius: 7px;
    border: 1px solid rgba(213, 218, 225, 1);
    width: 100%;
    height: 180px;
    margin-top: 10px;
    resize: none;
    padding: 10px 15px;
}
.send-btn button{
    color: #fff;
    font-family: "Josefin Sans", sans-serif;
    background-color: rgba(44, 54, 43, 1);
    width: 100%;
    height: 50px;
    font-size: 18px;
    margin-top: 20px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}
.email-input input::placeholder{
    font-family: "Josefin Sans", sans-serif;
}
.textarea-input textarea::placeholder{
    font-family: "Josefin Sans", sans-serif;
}
.social-icons-row{
    display: flex;
    gap: 30px;
    align-items: center;
    margin-top: 5px;
}
.form-parent{
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
    width: 80%;
    padding: 40px;
    border-radius: 5px;
}
.footer-parent-row{
    display: grid;
    grid-template-columns: repeat(5,1fr);
    margin-bottom: 50px;
}
footer{
    background-color: rgba(248, 246, 244, 1);
}
.footer-image{
    display: flex;
    align-items: center;
    gap: 10px;
}
#footer-image img{
    width: 120px;
}
.footer-column h4{
    color: rgba(34, 34, 34, 1);
    font-family: "Josefin Sans", sans-serif;
    padding-bottom: 20px;
}
.footer-links a{
    font-family: "Josefin Sans", sans-serif;
    color: rgba(34, 34, 34, 1);
    line-height: 30px;
}
.social-links{
    display: flex;
    align-items: center;
    gap: 30px;
}
.social-links li a i{
    font-size: 20px;
    color: rgba(34, 34, 34, 1);
}
.footer-bottom-text-parent{
    padding-top: 30px;
    border-top: 1px solid #949494;
}
.footer-bottom-text-child1 p{
    text-align: center;
    color: rgba(34, 34, 34, 1);
}
footer .wrapper{
    padding-bottom: 50px;
}
.footer-mobile{
    display: none;
  }
  .faq_sec{
    padding: 0px 0
  }
  .container{
    width: 100%;
    margin: 0 auto;
    padding: 0px;
  }
  .faq-accordian-body{
      display: none;
      padding: 12px 0 5px;
  }
  
  .faq-accordian-item{
      padding: 15px 0;
      border-bottom: 1px solid rgba(2, 63, 58, 1);
  }
  
  .faq-accordian-head{
      padding-right: 40px;
      position: relative;
  }
  
  .faq-accordian-head i{
      display: flex;
      align-items: center;
      justify-content: center;
      width: 22px;
      height: 22px;
      border-radius: 50%;
      position: absolute;
      right: 0;
      top: 1px;
      transition: all 0.3s ease-in-out;
      cursor: pointer;
      color: rgba(2, 63, 58, 1);
  }
  
  .faq-accordian-head.active i{
      transform: rotate(180deg);
  }
  
  .faq-accordian-body p{
      max-width: 588px;
  }
  
  .faq-accordian-sec{
      position: relative;
  }
  .faq-accordian-item:first-child{
      padding-top: 0;
  }
  
  .faq-accordian-head h3{
      position: relative;
      margin-bottom: 0;
      cursor: pointer;
  }
  .faq-accordian-head h3{
    padding-top: 0px;
    font-family: "Josefin Sans", sans-serif;
    font-size: 16px;
    color: rgba(2, 63, 58, 1);
    font-weight: 600;
  }
  .footer-mobile .wrapper{
    padding-top: 50px;
    padding-bottom: 20px;
  }
  .footer-desktop{
    display: block;
  }
  .booknow-btn a:hover{
    background-color: rgba(242, 238, 233, 1);
    color: rgba(44, 54, 43, 1);
  }
  .banner-btn-1 a:hover{
    background-color: rgba(255, 255, 255, 1);
    color: rgba(2, 63, 58, 1);
  }
  .banner-btn-2 a:hover{
    background-color: rgb(58 78 56);
    color: #fff;
  }
  .buy-now-btn-2 a:hover{
    background-color: rgba(242, 238, 233, 1);
    color: rgba(2, 63, 58, 1);
    border: 1px solid rgba(2, 63, 58, 1);
  }
  .send-btn button:hover{
    border: 1px solid rgba(44, 54, 43, 1);
    background-color: rgb(255 255 255);
    color: rgba(44, 54, 43, 1);
  }
.process-flex-parent{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
    padding-top: 50px;
}
.process-column h5{
    font-family: "Josefin Sans", sans-serif;
    text-align: center;
    margin-top: 20px;
    font-size: 20px;
    color: #f7f7f7;
    font-weight: 600;
}
.process-column img{
    margin-left: auto;
    margin-right: auto;
    display: flex;
}
.process-section{
    background-color:#023f3a ;
}
.view-all-products a{
    background-color: rgb(255, 255, 255);
    color: #023f3a;
    font-family: "Josefin Sans", sans-serif;
    padding: 14px 22px;
    border: 1px solid rgb(255, 255, 255);
}
.view-all-products a:hover{
    background-color: #023f3a;
    color: #fff;
  }
.view-all-products{
    text-align: center;
    margin-top: 80px;
}
.third-left-column img{
    width: 100%;
}
.review-star{
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: center;
    padding-bottom: 20px;
}
.review-star i{
    color: #FFC107;
}
.card-2-column{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    background-color: #fff;
    border-radius: 15px;
    padding: 25px;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.card-2-column img{
    width: 100%;
    border-radius: 15px;
    height: 300px;
    object-fit: cover;
}
.card-2-parent-row{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    margin-top: 50px;
}
#card-2-column{
    width: 420px;
}
.card-2-column h6{
    font-size: 24px;
    color: rgba(2, 63, 58, 1);
    font-family: "Libre Baskerville", serif;
    font-weight: 600;
}
.card-2-column p{
    line-height: 20px;
}
.car-2-second-row{
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 50px;   
}
.view-products a{
    background-color: #205C20;
    border-radius: 30px;
    color: #fff;
    font-family: "Josefin Sans", sans-serif;
    width: 100%;
    padding: 20px;
    display: flex;
    justify-content: center;
    font-size: 18px;
}